UPDATE transaction_draft
SET
    template_name = ?,
    timestamp = ?,
    amount = ?,
    currency = ?,
    description = ?,
    internal_transfer = ?,
    vendor_id = ?,
    category_id = ?,
    credited_account_id = ?,
    debited_account_id = ?
WHERE id = ?